/* Blocks */
.block {
  clear: both;
  margin-bottom: 25px;
}
.block:last-child {
  margin-bottom: 15px;
}
.block-title {
  font-size: 1.1em;
  font-weight: 700;
  letter-spacing: -0.4px;
  line-height: 1.3;
  margin: 0;
  padding: 0 0 4px;
  text-transform: uppercase;
}
.block-inner {
  padding-top:6px;
}
.content-inner .block-inner {
  padding: 6px 20px;
}
#block-system-main .block-inner {
  margin: 0;
}
#dashboard .block ul {
  margin-left: 0;
}
.mini-panel-title {
  margin: 0 10px;
}
.region-secondary-content .block {
  font-size: 1.2em;
  line-height: 1.35;
  text-shadow: 1px 1px 1px #fff;
  text-align: center;
  margin-bottom: 35px;
}
.region-header .block {
  margin-top: 20px;
}
.region-header .block-superfish {
  margin-top: 36px;
}
#menu-bar .block {
  float: left;
  clear: none;
  margin-bottom: 0;
}
#menu-bar #block-system-user-menu {
  float: right;
}
.block .item-list ul  {
  margin-left: 1em;
}
.block-panels_mini .mini-panel-title {
  margin: 0 10px;
}
.block-poll ul.links li {
  list-style: none;
  margin: 0 0.5em 0 0;
}

/* Horizontal login in the menu bar */
#menu-bar .lb-h label {
  color: #fff;
}
#menu-bar #block-user-login.lb-h .item-list {
  margin-top: 3px;
  font-size: 0.9em;
  line-height: 1em;
}
#menu-bar #block-user-login.lb-h .item-list li {
  float: none;
  display: block;
  margin: 0;
  padding: 0;
}
#menu-bar #block-user-login.lb-h .form-actions {
  padding-top: 2px;
}
/**
 * Views Slideshow
 */
.view-sparks-slideshow .views-slideshow-controls-top {
  float: right;
}

.view-home-slideshow .views-slideshow-controls-bottom {
  width: 100%;
  margin-top: -5px;
  background-color: #36424a;
}
#widget_pager_bottom_home_slideshow-block {
  float: right;
}
.view-home-slideshow .views-slideshow-pager-field-item {
  float: left;
  padding: 8px 5px 0px 5px;
/*  display: none; */
}
.view-home-slideshow .views-slideshow-pager-field-item:hover {
  background-color: #dba55c;
}

/**
 * 3x33 Blocks
 */
#region-three-33-mid {
  background-color:#fafafa;
}

/**
 * Footer Blocks
 */
.four-4x25 {
  color:#f0f0f0;
  background-color:#5b0c10;
}
.four-4x25 a:link {color:#f0f0f0;}
.four-4x25 a:visited {color:#f0f0f0;}
.four-4x25 a:hover {color:#dba55c;}
.four-4x25 a:active {color:#f0f0f0;}

.four-4x25 h2.block-title {
  color:#a0a0a0;
}

.block-10 {
  color:#f0f0f0;
  background-color:#5b0c10;
}
.block-10 a:link {color:#f0f0f0;}
.block-10 a:visited {color:#f0f0f0;}
.block-10 a:hover {color:#dba55c;}
.block-10 a:active {color:#f0f0f0;}

.block-10 h2.block-title {
  color:#a0a0a0;
}


/**
 * Header Blocks
 */
#block-search-form {
  margin: 0px 0px 0px 0px;
  display: block;
  clear: none;
/*  clear: right; */
}
#block-block-1 { /* social header */
  margin: 0px 5px 0px 0px;
/*  clear: none; */
  position: relative;
  top: -10px;
}
.site-logo {
  padding-top: 5px;
  position: relative;
  top: -15px;
}
#block-node-syndicate {
  margin: 0px 5px;
  clear: none;
  float: left;
  position: absolute;
  top: 70px;
}

/**
 * Sidebar Menu Block
 */
#block-menu-block-1 .block-inner {
  background-color:white;
}
#block-menu-block-1 a {
  font-size: 100%;
  text-decoration: none;
}
#block-menu-block-1 ul {
  padding: 0px 3px 0px 6px;
}